Home > Cannot Load > Cannot Load Apache2_4.dll

Cannot Load Apache2_4.dll

So it should be "c:\apache24\bin\httpd.exe -k install". Update 01-17-2013: This next edit seems to cause issues with php5apache2_4.dll not found errors, so I have added two options for PHP 5.4.9 and earlier and PHP 5.4.10 and above. What do you get in a command window when navigate to you apache bin folder and type: >httpd -t Back to top bizcomJoined: 15 Mar 2013Posts: 2Location: Raleigh, NC Posted: Fri Are you sure you have the correct files? have a peek at this web-site

it's saying the mysqli extension is missing Reply dougie says: March 1, 2013 at 2:37 pm problem solved. now i get it. I was just going to change it to the dll's that I have but I'm never sure what damage it could do. c:\apache24\bin\httpd -k install" Sorry, you are missing exe. https://www.apachelounge.com/viewtopic.php?t=5229

You must # explicitly permit access to web content directories in other # blocks below. # AllowOverride none Require all denied # # Note that from this point forward you must I blindly trust Windows Update to mess with my Windows system directory, but never manually copy files there, so the first option was ruled out. Reply newlife007 says: March 27, 2012 at 10:14 am Did you make the changes to the c:\php\php.ini file and remove the comment off the directory "ext" location? when i understand you, you want to copy the folder to another windows-machine and use it ...

Logged Gregg Administrator Member Elite Offline Posts: 712 Re: Apache2.4 and PHP7 (php7apache2_4.dll) « Reply #5 on: March 05, 2016, 06:29:42 PM » Hi,Beginning with 2.4.19 I plan to start providing I set the environment variables just before I saw your reply. You could leave it in c:\php if that is your preference. Still stumped 🙁 Reply dts says: December 12, 2012 at 6:22 pm I'm wondering … is it significant that some people report the error as "the specified module" and some (like

PATH ENVIRONMENT (Control Panel | System Properties | Advanced | Environment Variables | System variables | Path). Browse other questions tagged php apache httpd.conf or ask your own question. Can dispel magic end a darkness spell? http://stackoverflow.com/questions/32767925/apache-doesnt-load-module-from-php Draw a hollow square of # with given width Do the IPA consonants /v/ and /w/ sound similar?

We use their binaries to build the Apache SAPIs. It is possible to define metric spaces from pure topological concepts without the need to define a distance function? I don't know about them. I can give you both my Apache and PHP folder if you want.

You have been warned. # # Configuration and logfile names: If the filenames you specify for many # of the server's control files begin with "/" (or "drive:/" for Win32), the It is working flawlessly now. They also provide VC11 builds of Apache for x86 and x64. Eliminating these or replacing them with regular quotes fixed the problem and Apache ran smoothly with PHP after that.

Thanks for your help slow_eric 2016-03-25 23:54:48 UTC #10 Switched back to my previous install of Apache (x64) Seem to have things almost working, ran C:\apache24\bin\httpd.exe -w -e debug and results Check This Out Also, you don't need to reference php5apache2_2.dll in the httpd.conf file, that's for Apache 2.2. How can a Cleric be proficient in warhammers? I used XAMPP- Apache's distributed installation to resolve this issue.

Ive got a german version of the error) I have windows 7 64bit. Dynamic Query - System.QueryException: expecting a colon, found '.' Do Morpheus and his crew kill potential Ones? In my case it was 64 bit version of Apache with 32 bit version of PHP. http://scriptkeeper.net/cannot-load/cannot-load-usr-libexec-apache2-mod-dav-svn-so.html How Did The Dred Scott Decision Contribute to the Civil War?

slow_eric 2016-03-25 01:49:05 UTC #5 I have a 64bit version but so does the guy that wrote the tut. Reply dougi says: February 28, 2013 at 2:33 pm if i type php -m in the command prompt the mysql and mysqli extensions are listed but i get an error message I corrected the link, thanks for keeping me honest.

How can I remove an Online Account?

I am currently running Apache 2.4.1 / PHP 5.4.0 built with the exact instructions. I do remember that you had to replace some files with Apache's bin files (EDIT: Vice versa, replace Apache's Bin files with PHP's files) because they were outdated some how. Please help. Before using it, you need to clean up your system by uninstalling Apache and removing the conf folder before reinstalling.

Looks to me that by going new it will append as you said, but is that correct ? Here’s what I would check. Reply xiechaofeng says: October 27, 2012 at 12:24 am think you Reply pera says: November 15, 2012 at 9:03 am Thanks man, your article was helpful. have a peek here Reply newlife007 says: December 27, 2012 at 3:33 pm The errors are pretty much the same and related.